body{
background : #b2624e;
color: #000;
font-family: Georgia, "Times New Roman", Times, serif;
font-size: 0.8em;
margin: 0 0 0 0;
padding: 0 0 0 0;
}
body.index{
background: #b2624e url(images/index_back.jpg) no-repeat;
}
a{
color: #666;
}
h1{
color: #743f32;
}

h2{
color: #df8f7a;
}

h1 a{
background: url(images/titre.png) no-repeat;
display: block;
height: 29px;
text-indent: -9999px;
width: 235px;
}

h2 a.voir{
background: url(images/voir.png) no-repeat;
display: block;
height: 15px;
margin: 25px 0 75px 0;
text-indent: -9999px;
width: 235px;
}

p.leftsided{
margin-left: 270px;
}

/* INDEX -------------------*/
#partenaires{
top: 10px;
right: 0;
position: absolute;
}
#partenaires img{
border: none;
margin: 0 20px 0 0;
}

#slideshow_div, #slideshow_div h1, #slideshow_image, #index_cadre, #index_menu{
position: relative;
}
#index_cadre{
background: url(images/index_cadre.jpg) no-repeat;
height: 290px;
margin: 0 auto 0 auto;
top: 235px;
width: 440px;
}
#index_cadre h1{
background: url(images/index_titre.png) no-repeat;
display: box;
height: 75px;
position: relative;
text-indent: -9999px;
top: 75px;
}
#index_menu{
background: url(images/index_menu_back.jpg) no-repeat;
height: 78px;
left: 100px;
top: 50px;
width: 365px;
}
#index_menu a{
background-image: url(images/index_menu.png);
display: block;
float: left;
height: 45px;
margin: 10px 0 0 22px;
text-indent: -9999px
}
#index_menu a.film{
background-position: 0 0;
margin-left: 25px !important;
width: 50px;
}
#index_menu a.film:hover{
background-position: 0 -45px;
}
#index_menu a.turquie{
background-position: -70px 0;
width: 60px;
}
#index_menu a.turquie:hover{
background-position: -70px -45px;
}
#index_menu a.bulgarie{
background-position: -155px 0;
width: 65px;
}
#index_menu a.bulgarie:hover{
background-position: -155px -45px;
}
#index_menu a.instruments{
background-position: -240px 0;
width: 75px;
}
#index_menu a.instruments:hover{
background-position: -240px -45px;
}

#slideshow_div{
background: url(images/slide01.jpg) no-repeat;
height: 130px;
left: 47px;
position: relative;
top: 43px;
width: 350px;
}

#slideshow_image{
width: 350px;
height: 130px;
border: none;
float: left;
filter: alpha(opacity=0);
-moz-opacity: 0;
opacity: 0;*/
}

/* MENU GENERAL ----------------*/
#menu {
margin: 0;
padding: 0;
position: absolute;
right: 10px;
top: 61px;
}
#menu li{
display: block;
float: left;
margin-left: 5px;
}
#menu a{
background-image: url(images/menu.jpg);
display: block;
height: 46px;
text-indent: -9999px;
}
#menu a.film{
background-position: -6px 0;
width: 76px;
}
#menu a.film:hover{
background-position: -6px -49px;
}
#menu a.bulgarie{
background-position: -96px 0;
width: 94px;
}
#menu a.bulgarie:hover{
background-position: -96px -49px;
}
#menu a.turquie{
background-position: -200px 0;
width: 82px;
}
#menu a.turquie:hover{
background-position: -200px -49px;
}
#menu a.instruments{
background-position: -294px 0;
width: 108px;
}
#menu a.instruments:hover{
background-position: -294px -49px;
}
#contact{
background: url(images/contact_back.jpg) no-repeat;
bottom: 0px;
height: 80px;
padding:0;
position: absolute;
right: 0px;
width: 190px;
}
#contact a{
display: block;
color: #8d4538;
font-size: 0.9em;
margin: 20px 0 0 25px;
text-decoration: none;
}
#contact a:hover{
text-decoration: underline;
}

/* GENERAL --------------*/
a.retour{
display: block;
height: 62px;
left: 0;
margin: 0;
padding: 0;
position: absolute;
text-align: right;
text-decoration: none;
top: 0;
width: 100%;
}
a.retour span{
font-family: arial, verdana, sans-serif;
font-size: 0.9em;
/*font-weight: bold;*/
margin: 10px 5px 0 0;
padding: 0 2px 0 2px;
}
.film a.retour span{
color: #aaa;
}
.film a.retour:hover span{
color: #ccc;
}
.bulgarie a.retour span{
background: #3a4048;
color: #fff;
}
.bulgarie a.retour:hover span{
color: #ddd;
}
.turquie a.retour span{
background: #dbeae5;
color: #000;
}
.turquie a.retour:hover span{
background: #f3fefe;
color: #666;
}
.instruments a.retour span{
color: #531a00;
}
.instruments a.retour:hover span{
color: #a3472e;
}
div.musicien{
min-height: 215px;
margin: 0 auto 25px auto;
padding-left: 170px;
width: 625px;
}
#bul_mus0.musicien, #tur_mus0.musicien{
padding-left: 0;
}
#bul_mus0.musicien p,  #tur_mus0.musicien p{
width: auto;
margin-left: 40px;
}
#bul_mus0.musicien p strong,  #tur_mus0.musicien p strong{
color: #efcfc7;
font-size: 0.85em;
}
div.musicien h1{
display: block;
height: 80px;
margin: 0;
text-indent: -9999px;
width: 455px;
}
div.musicien h4, div.musicien a{
color: #824738;
font-weight: bold;
margin: 0;
}
div.musicien h4, div.musicien p{
margin-left: 20px;
width: 420px;
}
div.musicien a.photo{
display: block;
height: 215px;
margin-left: -170px;
position: absolute;
text-indent: -9999px;
width: 170px;
}
div.son{
margin-left: 20px;
}
#carte{
margin: 0 auto 0 auto;
width: 600px;
height: 400px;
}

/* TURQUIE --------------*/
body.turquie{
background: #b2624e url(images/turquie_back.png) repeat-x;
}
h1.turquie{
background: url(images/turquie_peripleetsons.png) no-repeat;
display: block;
height: 62px;
margin: 0;
padding: 0;
text-indent: -9999px;
width: 235px;
}
#contenu.turquie{
background: url(images/turquie_back.jpg) no-repeat;
height: 700px;
padding-top: 50px;
width: 100%;
}
#tur_mus0, #tur_mus1 , #tur_mus2, #tur_mus3, #tur_mus4, #tur_mus5, #tur_mus6, #tur_mus7, #tur_mus8, #tur_mus9{
display: none;
}
#tur_mus1{
background: url(images/turquie_mus01_back.jpg) no-repeat;
}
#tur_mus1 h1{
background: url(images/turquie_mus01.png) no-repeat;
}
#tur_mus2{
background: url(images/turquie_mus02_back.jpg) no-repeat;
}
#tur_mus2 h1{
background: url(images/turquie_mus02.png) no-repeat;
}
#tur_mus3{
background: url(images/turquie_mus03_back.jpg) no-repeat;
}
#tur_mus3 h1{
background: url(images/turquie_mus03.png) no-repeat;
}
#tur_mus4{
background: url(images/turquie_mus04_back.jpg) no-repeat;
}
#tur_mus4 h1{
background: url(images/turquie_mus04.png) no-repeat;
}
#tur_mus5{
background: url(images/turquie_mus05_back.jpg) no-repeat;
}
#tur_mus5 h1{
background: url(images/turquie_mus05.png) no-repeat;
}

#tur_mus6{
background: url(images/turquie_mus06_back.jpg) no-repeat;
}
#tur_mus6 h1{
background: url(images/turquie_mus06.png) no-repeat;
}

#tur_mus7{
background: url(images/turquie_mus07_back.jpg) no-repeat;
}
#tur_mus7 h1{
background: url(images/turquie_mus07.png) no-repeat;
}

#tur_mus8{
background: url(images/turquie_mus08_back.jpg) no-repeat;
}
#tur_mus8 h1{
background: url(images/turquie_mus08.png) no-repeat;
}
#tur_mus9{
background: url(images/turquie_mus09_back.jpg) no-repeat;
}
#tur_mus9 h1{
background: url(images/turquie_mus09.png) no-repeat;
}


/* BULGARIE --------------*/
body.bulgarie{
background: #b2624e url(images/bulgarie_back.png) repeat-x;
}
h1.bulgarie{
background: url(images/bulgarie_peripleetsons.png) no-repeat;
display: block;
height: 62px;
margin: 0;
padding: 0;
text-indent: -9999px;
width: 235px;
}
#contenu.bulgarie{
background: url(images/bulgarie_back.jpg) no-repeat;
height: 700px;
padding-top: 50px;
width: 100%;
}
#bul_mus0, #bul_mus1 , #bul_mus2, #bul_mus3, #bul_mus4, #bul_mus5, #bul_mus6, #bul_mus7, #bul_mus8, #bul_mus9{
display: none;
}
#bul_mus1{
background: url(images/bulgarie_mus01_back.jpg) no-repeat;
}
#bul_mus1 h1{
background: url(images/bulgarie_mus01.png) no-repeat;
}
#bul_mus2{
background: url(images/bulgarie_mus02_back.jpg) no-repeat;
}
#bul_mus2 h1{
background: url(images/bulgarie_mus02.png) no-repeat;
}
#bul_mus3{
background: url(images/bulgarie_mus03_back.jpg) no-repeat;
}
#bul_mus3 h1{
background: url(images/bulgarie_mus03.png) no-repeat;
}
#bul_mus4{
background: url(images/bulgarie_mus04_back.jpg) no-repeat;
}
#bul_mus4 h1{
background: url(images/bulgarie_mus04.png) no-repeat;
}
#bul_mus5{
background: url(images/bulgarie_mus05_back.jpg) no-repeat;
}
#bul_mus5 h1{
background: url(images/bulgarie_mus05.png) no-repeat;
}
#bul_mus6{
background: url(images/bulgarie_mus06_back.jpg) no-repeat;
}
#bul_mus6 h1{
background: url(images/bulgarie_mus06.png) no-repeat;
}
#bul_mus7{
background: url(images/bulgarie_mus07_back.jpg) no-repeat;
}
#bul_mus7 h1{
background: url(images/bulgarie_mus07.png) no-repeat;
}
#bul_mus8{
background: url(images/bulgarie_mus08_back.jpg) no-repeat;
}
#bul_mus8 h1{
background: url(images/bulgarie_mus08.png) no-repeat;
}
#bul_mus9{
background: url(images/bulgarie_mus09_back.jpg) no-repeat;
}
#bul_mus9 h1{
background: url(images/bulgarie_mus09.png) no-repeat;
}

/* FILM --------------*/
body.film{
background: #b2624e url(images/film_back.png) repeat-x;
}
h1.film{
background: url(images/film_peripleetsons.jpg) no-repeat;
display: block;
height: 62px;
margin: 0;
padding: 0;
text-indent: -9999px;
width: 701px;
}
#contenu.film{
background: url(images/film_back.jpg) no-repeat;
padding: 75px 0 0 0;
}
#film_cadre{
background: url(images/film_cadre.jpg) no-repeat;
margin: 0 auto 0 auto;
padding: 33px 0 0 74px;
top: 300px;
width: 500px;
}
#film_texte{
left: -20px;
position: relative;
top: 25px;
}
#film_texte h2{
margin-bottom: 0;
}
#film_texte h5{
color: #efcfc7;
margin: 0;
}

/* INSTRUMENTS --------------*/
body.instruments{
background: #b2624e url(images/instruments_back.jpg) repeat-x;
}
h1.instruments{
background: url(images/instruments_peripleetsons.png) no-repeat;
display: block;
height: 62px;
margin: 0;
padding: 0;
text-indent: -9999px;
width: 235px;
}
#contenu.instruments{
background: url(images/instruments_back_2.jpg) no-repeat;
height: 1000px;
margin: 0 auto 0 auto;
}
#conteneur_instr{
margin: 0 auto 0 auto;
width: 570px;
}
#conteneur_instr h2{
text-decoration: underline;
text-align: center;
}
#instr_droite, #instr_gauche{
float: left;
width: 265px;
}
#instr_gauche{
margin-top: 100px;
}
#instr_droite{
margin-top: 175px;
}
.instruments ul{
list-style: none;
padding: 0;
}
.instruments img{
border: none;
}
#instr02{
margin-top: 100px;
}
.instruments li{
margin: 0;
padding: 0;
}
.instruments li span{
color: #333;
display: block;
font-weight: bold;
margin-top: -20px;
text-align: center;
}
